using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PortfolioManager.Dialogs;

public partial class ClosePositionDialog : Window
{
    public ClosePositionDialog()
    {
        InitializeComponent();
    }
}